agent_price_MianMarktservice.wsdl:1.0
amount-of-moneycar_price_service.wsdl:1.0
amount-of-moneycheapcar_price_service.wsdl:1.0
amount-of-moneyexpensivecar_price_service.wsdl:1.0
apple_price_service.wsdl:1.0
autobicycle_price_service.wsdl:1.0
autocycle_price_service.wsdl:1.0
auto_price_service.wsdl:1.0
avocado_price_service.wsdl:1.0
bicycleauto_price_service.wsdl:1.0
bicyclecar_price_service.wsdl:1.0
bookpersonOptional_price_service.wsdl:1.0
bookperson_price_service.wsdl:1.0
BookPrice.wsdl:1.0
book_Cheapestprice_service.wsdl:1.0
book_price_service.wsdl:1.0
carbicycle_price_service.wsdl:1.0
carcycle_price_service.wsdl:1.0
car_price_service.wsdl:1.0
cdplayermp3player_price_service.wsdl:1.0
cheapcar_price_service.wsdl:1.0
coconut_price_service.wsdl:1.0
coffeesandwich_price_service.wsdl:1.0
DeoSFN_price_service.wsdl:1.0
dvdplayermp3player_price_MDservice.wsdl:1.0
dvdplayermp3player_price_Rservice.wsdl:1.0
dvdplayermp3player_price_service.wsdl:1.0
electricdevice_price_service.wsdl:1.0
encyclopedia_price_service.wsdl:1.0
expensivecar_price_service.wsdl:1.0
fantansynoveluser_price_service.wsdl:1.0
food_price_AnimalFoodservice.wsdl:1.0
food_price_service.wsdl:1.0
honey_price_service.wsdl:1.0
KodakDigCamera_price_service.wsdl:1.0
lenthu_rentcar_service.wsdl:1.0
machine_price_service.wsdl:1.0
mediaplayer_price_service.wsdl:1.0
microwaveoven_price_service.wsdl:1.0
monograph_price_service.wsdl:1.0
mp3playercdplayermicrowaveoven_price_service.wsdl:1.0
mp3playerportabledvdplayer_price_service.wsdl:1.0
novelperson_price_service.wsdl:1.0
novel_price_service.wsdl:1.0
objectpersoncreditaccount_price_service.wsdl:1.0
pea_price_service.wsdl:1.0
PhillipDigCamera_price_service.wsdl:1.0
preparedfood_price_service.wsdl:1.0
printedmaterialpersoncreditcardaccount_price_service.wsdl:1.0
printedmaterial_price_service.wsdl:1.0
rawfood_price_service.wsdl:1.0
sciencefictionbookuser_price_service.wsdl:1.0
userbook_price_service.wsdl:1.0
userRomanticnovel_price_service.wsdl:1.0
userscience-fiction-novel_price_Bestservice.wsdl:1.0
userscience-fiction-novel_price_service.wsdl:1.0
userscience-fiction-novel_Relprice_service.wsdl:1.0
user_price_ShoppingStatusservice.wsdl:1.0
vehicle_price_service.wsdl:1.0
wirelessplayerwmaplayer_price_service.wsdl:1.0
_price_CannonCameraservice.wsdl:1.0
_price_Fishservice.wsdl:1.0
_RedFerrariprice_service.wsdl:1.0
_Toyotaprice_service.wsdl:1.0
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.5
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.5
autobicycle_maxprice_service.wsdl:0.5
autobicycle_recommendedprice_service.wsdl:0.5
autobicycle_taxedprice_service.wsdl:0.5
autocycle_maxprice_service.wsdl:0.5
autocycle_recommendedprice_service.wsdl:0.5
autocycle_taxedprice_service.wsdl:0.5
auto_pricecolor_service.wsdl:0.5
book_recommendedprice_RegisteredUserservice.wsdl:0.5
book_recommendedprice_service.wsdl:0.5
book_reviewprice_service.wsdl:0.5
book_taxedpriceprice_service.wsdl:0.5
book_taxedprice_service.wsdl:0.5
butter_maxprice_service.wsdl:0.5
butter_recommendedprice_service.wsdl:0.5
butter_taxedprice_service.wsdl:0.5
carbicycle_recommendedprice_service.wsdl:0.5
carbicycle_taxedprice_service.wsdl:0.5
car_pricereport_service.wsdl:0.5
car_recommendedprice_service.wsdl:0.5
car_taxedpriceprice_service.wsdl:0.5
cdplayer_maxprice_service.wsdl:0.5
cdplayer_recommendedprice_service.wsdl:0.5
cdplayer_taxedprice_service.wsdl:0.5
cheapcar_pricecolor_service.wsdl:0.5
cheapcar_pricereport_service.wsdl:0.5
coffee_maxprice_service.wsdl:0.5
coffee_recommendedprice_service.wsdl:0.5
coffee_taxedprice_service.wsdl:0.5
cyclecar_pricetaxedprice_service.wsdl:0.5
dvdplayermp3player_Recprice_service.wsdl:0.5
dvdplayer_maxprice_service.wsdl:0.5
dvdplayer_taxedprice_service.wsdl:0.5
EntranceFee_service.wsdl:0.5
expensivecar_pricecolor_service.wsdl:0.5
fastcar_pricecolor_service.wsdl:0.5
fastcar_pricereport_service.wsdl:0.5
fastcar_recommendedprice_service.wsdl:0.5
food_recommendedprice_service.wsdl:0.5
grocerystore_preparedfoodprice_service.wsdl:0.5
grocerystore_teaprice_service.wsdl:0.5
mediaplayer_maxprice_service.wsdl:0.5
mediaplayer_taxedprice_service.wsdl:0.5
MerkelD_service.wsdl:0.5
mp3playerdvdplayer_priceshipping_service.wsdl:0.5
mp3playerdvdplayer_recommendedprice_service.wsdl:0.5
mp3player_maxprice_service.wsdl:0.5
mp3player_taxedprice_service.wsdl:0.5
preparedfood_maxprice_service.wsdl:0.5
preparedfood_recommendedprice_service.wsdl:0.5
preparedfood_taxedprice_service.wsdl:0.5
preparedfood_taxfreeprice_service.wsdl:0.5
retailstore_compactprice_service.wsdl:0.5
sandwich_maxprice_service.wsdl:0.5
sandwich_recommendedprice_service.wsdl:0.5
sandwich_taxedprice_service.wsdl:0.5
SFNRecommendedPrice_service.wsdl:0.5
shoppingmall_compactprice_service.wsdl:0.5
shoppingmall_purchaseableitemprice_service.wsdl:0.5
shoppingmall_recommendedprice_Shirtservice.wsdl:0.5
tea_maxprice_service.wsdl:0.5
tea_recommendedprice_service.wsdl:0.5
AddLinks__service.wsdl:0.4142135623730951
auto_recommendedpricecolor_service.wsdl:0.4142135623730951
Ben_service.wsdl:0.4142135623730951
bookpersoncreditaccount__Beaservice.wsdl:0.4142135623730951
bookpersoncreditaccount__service.wsdl:0.4142135623730951
bookpersoncreditcardaccount__BShopservice.wsdl:0.4142135623730951
bookpersoncreditcardaccount__service.wsdl:0.4142135623730951
bookperson__service.wsdl:0.4142135623730951
bookusercreditcardaccount__service.wsdl:0.4142135623730951
book_recommendedpriceindollar_service.wsdl:0.4142135623730951
book__ShoppingCartservice.wsdl:0.4142135623730951
caryear_recommendedpriceineuro_service.wsdl:0.4142135623730951
car_pricequality_service.wsdl:0.4142135623730951
car_recommendedpriceindollar_service.wsdl:0.4142135623730951
car_recommendedpriceineuro_service.wsdl:0.4142135623730951
car_taxedpricereport_service.wsdl:0.4142135623730951
cheapcar_recommendedpricecolor_service.wsdl:0.4142135623730951
cheapcar_taxedpricereport_service.wsdl:0.4142135623730951
citycountryduration__HotelReserveservice.wsdl:0.4142135623730951
cyclecar_recommendedpriceineuro_service.wsdl:0.4142135623730951
dvdplayermp3player_RecpriceEuro_service.wsdl:0.4142135623730951
EntranceFeeindollar_service.wsdl:0.4142135623730951
expensivecar_recommendedpricecolor_service.wsdl:0.4142135623730951
fastcar_recommendedpricecolor_service.wsdl:0.4142135623730951
fastcar_taxedpricereport_service.wsdl:0.4142135623730951
KLM-Login_service.wsdl:0.4142135623730951
MAK_service.wsdl:0.4142135623730951
MarkoPS_service.wsdl:0.4142135623730951
mediaplayer_recommendedpriceineuro_service.wsdl:0.4142135623730951
monographperson__service.wsdl:0.4142135623730951
monograph_recommendedpriceineuro_service.wsdl:0.4142135623730951
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.4142135623730951
novelperson__Reservationservice.wsdl:0.4142135623730951
novel_authorprice_service.wsdl:0.4142135623730951
objectperson__service.wsdl:0.4142135623730951
personbookliabilityaccount__service.wsdl:0.4142135623730951
personmonographcreditcardaccount__service.wsdl:0.4142135623730951
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.4142135623730951
preparedfood_GSprice_service.wsdl:0.4142135623730951
preparedfood_SpainishTax_service.wsdl:0.4142135623730951
preparedfood_taxedpriceindollarprice_service.wsdl:0.4142135623730951
preparedfood_USTax_service.wsdl:0.4142135623730951
printedmaterialpersoncreditcardaccount__service.wsdl:0.4142135623730951
printedmaterialperson__service.wsdl:0.4142135623730951
publicationperson__service.wsdl:0.4142135623730951
Renaultyear_recommendedpriceineuro_service.wsdl:0.4142135623730951
retailstore_slrprice_service.wsdl:0.4142135623730951
romanticnovel_authorprice_service.wsdl:0.4142135623730951
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.4142135623730951
science-fiction-novel_authorprice_service.wsdl:0.4142135623730951
science-fiction-novel_priceauthor_service.wsdl:0.4142135623730951
sciencefictionbook_authorprice_service.wsdl:0.4142135623730951
ScienceFNovelReview_service.wsdl:0.4142135623730951
shoppingmall_cameraprice_service.wsdl:0.4142135623730951
shoppingmall_compacttaxedprice_service.wsdl:0.4142135623730951
shoppingmall_pricedigitalanalog_service.wsdl:0.4142135623730951
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.4142135623730951
shoppingmall_slrprice_service.wsdl:0.4142135623730951
short-story_authorprice_service.wsdl:0.4142135623730951
TitleSaving_service.wsdl:0.4142135623730951
Tizonbook_recommendedpriceindollar_service.wsdl:0.4142135623730951
ZAD_service.wsdl:0.4142135623730951
_cameraprice_MyShopservice.wsdl:0.4142135623730951
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.4142135623730951
_pricecamera_Wallmartservice.wsdl:0.4142135623730951
academic-degreegovernment_scholarship_service.wsdl:0.36602540378443865
academic-degree_scholarship_GermanGovservice.wsdl:0.36602540378443865
AcceptCostAndHealingPlan_service.wsdl:0.36602540378443865
activity_destination_service.wsdl:0.36602540378443865
Apothecary_service.wsdl:0.36602540378443865
award_scholarship_GermanGovservice.wsdl:0.36602540378443865
beverage_pricequantity_service.wsdl:0.36602540378443865
book_person_Publisherservice.wsdl:0.36602540378443865
book_pricesizebook-type_service.wsdl:0.36602540378443865
careorganization_biopsy_service.wsdl:0.36602540378443865
car_report_service.wsdl:0.36602540378443865
CCP_service.wsdl:0.36602540378443865
CheckCostAndHealingPlan_service.wsdl:0.36602540378443865
CheckEquipmentAvailability_service.wsdl:0.36602540378443865
citycity_arrowfigure_service.wsdl:0.36602540378443865
citycity_map_service.wsdl:0.36602540378443865
citycountry_accommodation_service.wsdl:0.36602540378443865
citycountry_skilledoccupation_service.wsdl:0.36602540378443865
city_accommodation_service.wsdl:0.36602540378443865
city_skilledoccupation_service.wsdl:0.36602540378443865
city_weatherfront_service.wsdl:0.36602540378443865
city_weatherseason_service.wsdl:0.36602540378443865
city_weathersystem_service.wsdl:0.36602540378443865
companycountry_skilledoccupation_service.wsdl:0.36602540378443865
company_profession_service.wsdl:0.36602540378443865
company_skilledoccupation_service.wsdl:0.36602540378443865
corporation_apple_service.wsdl:0.36602540378443865
country_deacon_service.wsdl:0.36602540378443865
country_drought_service.wsdl:0.36602540378443865
country_lightning_service.wsdl:0.36602540378443865
country_map_service.wsdl:0.36602540378443865
country_occupationaltrade_service.wsdl:0.36602540378443865
country_profession_service.wsdl:0.36602540378443865
country_skilledoccupation_jobsservice.wsdl:0.36602540378443865
country_skilledoccupation_service.wsdl:0.36602540378443865
country_sportsposition_service.wsdl:0.36602540378443865
country_warmfront_service.wsdl:0.36602540378443865
country_weatherfront_service.wsdl:0.36602540378443865
country_weatherseason_service.wsdl:0.36602540378443865
country_weathersystem_service.wsdl:0.36602540378443865
degreegovernmentorganization_scholarship_service.wsdl:0.36602540378443865
degreegovernment_scholarship_service.wsdl:0.36602540378443865
degreenationalgovernment_scholarship_service.wsdl:0.36602540378443865
degree_scholarship_GermanGovservice.wsdl:0.36602540378443865
drugstore_tea_service.wsdl:0.36602540378443865
durationgeopolitical-entitycity_accommodation_service.wsdl:0.36602540378443865
food_pricequantity_service.wsdl:0.36602540378443865
generic-agentsports_destination_service.wsdl:0.36602540378443865
generic-agentsports_destination_SportsService.wsdl:0.36602540378443865
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.36602540378443865
geographical-regiongeographical-region_map_service.wsdl:0.36602540378443865
geographical-region_drought_service.wsdl:0.36602540378443865
geographical-region_lightning_service.wsdl:0.36602540378443865
geographical-region_mapFromFrankfurt_service.wsdl:0.36602540378443865
geographical-region_mapToBerlin_service.wsdl:0.36602540378443865
geographical-region_warmfront_service.wsdl:0.36602540378443865
geographical-region_weatherfront_service.wsdl:0.36602540378443865
geographical-region_weatherfront_WService.wsdl:0.36602540378443865
geographical-region_weatherseason_service.wsdl:0.36602540378443865
geographical-region_weathersystem_service.wsdl:0.36602540378443865
geopolitical-entity_accommodation_service.wsdl:0.36602540378443865
geopolitical-entity_occupationaltrade_service.wsdl:0.36602540378443865
geopolitical-entity_profession_service.wsdl:0.36602540378443865
geopolitical-entity_skilledoccupation_service.wsdl:0.36602540378443865
geopolitical-entity_weatherseason_service.wsdl:0.36602540378443865
geopolitical-entity_weathersystem_service.wsdl:0.36602540378443865
government-organization_profession_service.wsdl:0.36602540378443865
government-organization_skilledoccupation_service.wsdl:0.36602540378443865
governmentaward_scholarship_service.wsdl:0.36602540378443865
governmentdegree_scholarship_service.wsdl:0.36602540378443865
governmentdegree_scholarship_TheBestservice.wsdl:0.36602540378443865
governmentdegree_welfare_service.wsdl:0.36602540378443865
governmentmissile_financing_service.wsdl:0.36602540378443865
governmentorganization_scholarship_service.wsdl:0.36602540378443865
government_scholarship_service.wsdl:0.36602540378443865
government_welfare_service.wsdl:0.36602540378443865
grocerystore_fodder_AnimalFoodservice.wsdl:0.36602540378443865
grocerystore_preparedfood_service.wsdl:0.36602540378443865
hiking_destination_service.wsdl:0.36602540378443865
hospital_biopsy_service.wsdl:0.36602540378443865
InformHospital_service.wsdl:0.36602540378443865
learning-centred-organizationsurfing_destination_service.wsdl:0.36602540378443865
legal-agentsurfing_destination_service.wsdl:0.36602540378443865
locationlocation_arrowfigure_service.wsdl:0.36602540378443865
locationlocation_map_service.wsdl:0.36602540378443865
locationlocation_map_SRIservice.wsdl:0.36602540378443865
location_photograph_service.wsdl:0.36602540378443865
maxprice_liquid_service.wsdl:0.36602540378443865
meat_pricequantity_service.wsdl:0.36602540378443865
medicalclinic_biopsy_service.wsdl:0.36602540378443865
missile_financing_Chinaservice.wsdl:0.36602540378443865
missile_financing_Russianservice.wsdl:0.36602540378443865
missile_financing_USservice.wsdl:0.36602540378443865
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.36602540378443865
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.36602540378443865
nationalgovernment_scholarship_service.wsdl:0.36602540378443865
novel_authormaxprice_service.wsdl:0.36602540378443865
novel_authorrecommendedprice_service.wsdl:0.36602540378443865
novel_authortaxedprice_service.wsdl:0.36602540378443865
novel_person_Reserverservice.wsdl:0.36602540378443865
novel_person_Writerservice.wsdl:0.36602540378443865
organizationhiking_destination_service.wsdl:0.36602540378443865
profit-organization_profession_service.wsdl:0.36602540378443865
profit-organization_skilledoccupation_service.wsdl:0.36602540378443865
public-companycountry_skilledoccupation_service.wsdl:0.36602540378443865
retailstore_apple_service.wsdl:0.36602540378443865
retailstore_preparedfood_service.wsdl:0.36602540378443865
retailstore_slrtaxedprice_service.wsdl:0.36602540378443865
romanticnovel_authormaxprice_service.wsdl:0.36602540378443865
romanticnovel_authorrecommendedprice_service.wsdl:0.36602540378443865
romanticnovel_authortaxedprice_service.wsdl:0.36602540378443865
science-fiction-novel_authormaxprice_service.wsdl:0.36602540378443865
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.36602540378443865
science-fiction-novel_authortaxedprice_service.wsdl:0.36602540378443865
sciencefictionbook_authormaxprice_service.wsdl:0.36602540378443865
sciencefictionbook_authorrecommendedprice_service.wsdl:0.36602540378443865
sciencefictionbook_authortaxedprice_service.wsdl:0.36602540378443865
SeePatientMedicalRecords_service.wsdl:0.36602540378443865
SFNovelReview_service.wsdl:0.36602540378443865
shoppingmall_maxpricedigital-video_service.wsdl:0.36602540378443865
shoppingmall_pricecellphonewithcamera_service.wsdl:0.36602540378443865
short-story_authormaxprice_service.wsdl:0.36602540378443865
short-story_authorrecommendedprice_service.wsdl:0.36602540378443865
short-story_authortaxedprice_service.wsdl:0.36602540378443865
SPD-Grune_service.wsdl:0.36602540378443865
sportslegal-agent_destination_service.wsdl:0.36602540378443865
sportsorganization_destination_service.wsdl:0.36602540378443865
sports_destination_service.wsdl:0.36602540378443865
store_preparedfood_Merchantservice.wsdl:0.36602540378443865
store_preparedfood_service.wsdl:0.36602540378443865
surfinggeneric-agent_destination_service.wsdl:0.36602540378443865
surfinghiking_destination_DFGservice.wsdl:0.36602540378443865
surfinghiking_destination_PDSservice.wsdl:0.36602540378443865
surfinghiking_destination_PFservice.wsdl:0.36602540378443865
surfinghiking_destination_service.wsdl:0.36602540378443865
surfingorganizationperson_destination_service.wsdl:0.36602540378443865
surfingorganization_destination_Bestservice.wsdl:0.36602540378443865
surfingorganization_destination_SAARservice.wsdl:0.36602540378443865
surfingorganization_destination_service.wsdl:0.36602540378443865
surfingorganization_destination_SODservice.wsdl:0.36602540378443865
surfing_destination_Alwaysservice.wsdl:0.36602540378443865
surfing_destination_AUSservice.wsdl:0.36602540378443865
surfing_destination_service.wsdl:0.36602540378443865
surfing_destination_SOHservice.wsdl:0.36602540378443865
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.36602540378443865
title_media_service.wsdl:0.36602540378443865
UpdatePatientMedicalRecords_service.wsdl:0.36602540378443865
wholesalestore_preparedfood_service.wsdl:0.36602540378443865
_aps-slrpricereport_Musuemservice.wsdl:0.36602540378443865
_camerataxedprice_service.wsdl:0.36602540378443865
_cerealgrain_PlantSeedservice.wsdl:0.36602540378443865
_fodder_USimportservice.wsdl:0.36602540378443865
_Francemap_service.wsdl:0.36602540378443865
_honey_Providerservice.wsdl:0.36602540378443865
_icing_Germanservice.wsdl:0.36602540378443865
_mapFrankfurtBerlin_service.wsdl:0.36602540378443865
_mapGerman_service.wsdl:0.36602540378443865
_medicaldoctor_UNOservice.wsdl:0.36602540378443865
_person_MyShopservice.wsdl:0.36602540378443865
_polling_Germanservice.wsdl:0.36602540378443865
_skilledoccupation_BMWservice.wsdl:0.36602540378443865
_USjudge_service.wsdl:0.36602540378443865
_warmfront_Italyservice.wsdl:0.36602540378443865
_weatherfront_Britishservice.wsdl:0.36602540378443865
__destination_MyOfficeservice.wsdl:0.36602540378443865
activity_beach_service.wsdl:0.3333333333333333
activity_familydestination_service.wsdl:0.3333333333333333
activity_ruralarea_service.wsdl:0.3333333333333333
activity_urbanarea_service.wsdl:0.3333333333333333
adventure_ruralarea_service.wsdl:0.3333333333333333
adventure_urbanarea_service.wsdl:0.3333333333333333
auto_technology_service.wsdl:0.3333333333333333
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.3333333333333333
ballisticmissilegovernment_financingrange_service.wsdl:0.3333333333333333
beverage_maxpricequantity_service.wsdl:0.3333333333333333
beverage_pricephysical-quantity_service.wsdl:0.3333333333333333
beverage_taxedpricequantity_service.wsdl:0.3333333333333333
beverage_taxfreepricequantity_service.wsdl:0.3333333333333333
book_authorprice_Novelservice.wsdl:0.3333333333333333
book_authorprice_service.wsdl:0.3333333333333333
book_publisher_service.wsdl:0.3333333333333333
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.3333333333333333
car_technology_service.wsdl:0.3333333333333333
cheapcar_technology_service.wsdl:0.3333333333333333
citycountry_hotel_service.wsdl:0.3333333333333333
city_bedandbreakfast_service.wsdl:0.3333333333333333
city_hotel_Germanservice.wsdl:0.3333333333333333
city_hotel_Saarlandservice.wsdl:0.3333333333333333
city_hotel_service.wsdl:0.3333333333333333
countrycapital-city_hotel_service.wsdl:0.3333333333333333
countrycity_hotel_service.wsdl:0.3333333333333333
countryvillage_hotel_service.wsdl:0.3333333333333333
country_hotel_service.wsdl:0.3333333333333333
country_occupationaltradefulltimeposition_service.wsdl:0.3333333333333333
country_occupationaltradeparttimeposition_service.wsdl:0.3333333333333333
country_professionfulltimeposition_service.wsdl:0.3333333333333333
country_professionincometax_service.wsdl:0.3333333333333333
country_professionparttimeposition_service.wsdl:0.3333333333333333
country_skilledoccupationfulltimeposition_service.wsdl:0.3333333333333333
country_skilledoccupationparttimeposition_JobService.wsdl:0.3333333333333333
country_skilledoccupationparttimeposition_service.wsdl:0.3333333333333333
durationcountrycity_hotel_service.wsdl:0.3333333333333333
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3333333333333333
durationgeopolitical-entitycity_hotel_service.wsdl:0.3333333333333333
encyclopedia_author_service.wsdl:0.3333333333333333
encyclopedia_publisher_service.wsdl:0.3333333333333333
expensivecar_technology_service.wsdl:0.3333333333333333
fastcar_technology_service.wsdl:0.3333333333333333
food_maxpricequantity_Aldiservice.wsdl:0.3333333333333333
food_pricephysical-quantity_service.wsdl:0.3333333333333333
food_taxedpricequantity_service.wsdl:0.3333333333333333
food_taxfreepricequantity_service.wsdl:0.3333333333333333
geographical-region_bedandbreakfast_service.wsdl:0.3333333333333333
geographical-region_hotel_service.wsdl:0.3333333333333333
geographical-region_hotel_XYZService.wsdl:0.3333333333333333
geopolitical-entity_bedandbreakfast_service.wsdl:0.3333333333333333
geopolitical-entity_hotel_service.wsdl:0.3333333333333333
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.3333333333333333
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.3333333333333333
geopolitical-entity_professionfulltimeposition_service.wsdl:0.3333333333333333
geopolitical-entity_professionparttimeposition_service.wsdl:0.3333333333333333
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.3333333333333333
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.3333333333333333
hiking_ruralarea_service.wsdl:0.3333333333333333
hiking_urbanarea_service.wsdl:0.3333333333333333
HospitalPhysician_service.wsdl:0.3333333333333333
maxprice_drinks_Hotservice.wsdl:0.3333333333333333
maxprice_drinks_service.wsdl:0.3333333333333333
meat_maxpricequantity_service.wsdl:0.3333333333333333
meat_pricephysical-quantity_service.wsdl:0.3333333333333333
meat_taxedpricequantity_service.wsdl:0.3333333333333333
meat_taxfreepricequantity_service.wsdl:0.3333333333333333
missilegovernmentorganization_financingrange_service.wsdl:0.3333333333333333
missilegovernment_financingrange_service.wsdl:0.3333333333333333
monograph_author_service.wsdl:0.3333333333333333
monograph_publisher_service.wsdl:0.3333333333333333
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.3333333333333333
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.3333333333333333
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.3333333333333333
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.3333333333333333
NonMedicalFlightCompany_service.wsdl:0.3333333333333333
novel_author_BookOntoservice.wsdl:0.3333333333333333
novel_author_MyOntoservice.wsdl:0.3333333333333333
novel_author_service.wsdl:0.3333333333333333
novel_publisher_service.wsdl:0.3333333333333333
PatientTransport_service.wsdl:0.3333333333333333
postal-addresscity_hotel_service.wsdl:0.3333333333333333
price_drinks_service.wsdl:0.3333333333333333
ProvideMedicalFlightInformation_services.wsdl:0.3333333333333333
ProvideMedicalTransportInformation_service.wsdl:0.3333333333333333
ProvideNonMedicalTransportInformation_service.wsdl:0.3333333333333333
publication_author_service.wsdl:0.3333333333333333
publication_book_service.wsdl:0.3333333333333333
science-fiction-novel_publisher_service.wsdl:0.3333333333333333
sciencefictionbook_author_service.wsdl:0.3333333333333333
sciencefictionbook_publisher_service.wsdl:0.3333333333333333
sciencefictionnovel_author_MyOntoservice.wsdl:0.3333333333333333
SelectFlight_service.wsdl:0.3333333333333333
SetUpCostAndHealingPlan_service.wsdl:0.3333333333333333
short-story_author_service.wsdl:0.3333333333333333
short-story_publisher_service.wsdl:0.3333333333333333
sports_beach_service.wsdl:0.3333333333333333
sports_ruralarea_service.wsdl:0.3333333333333333
SRcamera_service.wsdl:0.3333333333333333
surfinghiking_ruralarea_service.wsdl:0.3333333333333333
surfing_beach_service.wsdl:0.3333333333333333
surfing_ruralarea_service.wsdl:0.3333333333333333
time-measurecountrycity_hotel_service.wsdl:0.3333333333333333
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3333333333333333
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.3333333333333333
title_filmActionComedy_service.wsdl:0.3333333333333333
title_filmP2P_service.wsdl:0.3333333333333333
title_filmpricequality_service.wsdl:0.3333333333333333
title_film_service.wsdl:0.3333333333333333
towncountry_hotel_service.wsdl:0.3333333333333333
village_hotel_service.wsdl:0.3333333333333333
_author_CompJservice.wsdl:0.3333333333333333
_author_DMservice.wsdl:0.3333333333333333
_camerataxedpricedutytax_service.wsdl:0.3333333333333333
_droughtreport_service.wsdl:0.3333333333333333
_filmDiscovery_service.wsdl:0.3333333333333333
_filmHighlyRated_service.wsdl:0.3333333333333333
_hotel_Worldwideservice.wsdl:0.3333333333333333
activity_city_service.wsdl:0.3090169943749474
activity_farmland_service.wsdl:0.3090169943749474
activity_town_service.wsdl:0.3090169943749474
author_publicationprice_service.wsdl:0.3090169943749474
beverage_maxpricephysical-quantity_service.wsdl:0.3090169943749474
beverage_taxedpricephysical-quantity_service.wsdl:0.3090169943749474
beverage_taxfreepricephysical-quantity_service.wsdl:0.3090169943749474
book_readerreview_service.wsdl:0.3090169943749474
citycountry_destinationhotel_service.wsdl:0.3090169943749474
city_luxuryhotel_service.wsdl:0.3090169943749474
countrycity_luxuryhotel_Gelservice.wsdl:0.3090169943749474
countrycity_luxuryhotel_service.wsdl:0.3090169943749474
dvdplayermp3player_pricemessage_service.wsdl:0.3090169943749474
encyclopedia_authorbook-type_service.wsdl:0.3090169943749474
food_maxpricephysical-quantity_service.wsdl:0.3090169943749474
food_taxedpricephysical-quantity_service.wsdl:0.3090169943749474
food_taxfreepricephysical-quantity_service.wsdl:0.3090169943749474
geographical-region_luxuryhotel_service.wsdl:0.3090169943749474
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.3090169943749474
geopolitical-entity_luxuryhotel_service.wsdl:0.3090169943749474
geopolitical-entity_weatherseasonproposition_service.wsdl:0.3090169943749474
grocerystore_flourdoughbutter_service.wsdl:0.3090169943749474
hikingsurfing_city_service.wsdl:0.3090169943749474
hiking_town_service.wsdl:0.3090169943749474
maxprice_cola_Bestservice.wsdl:0.3090169943749474
maxprice_cola_service.wsdl:0.3090169943749474
meat_maxpricephysical-quantity_service.wsdl:0.3090169943749474
meat_taxedpricephysical-quantity_service.wsdl:0.3090169943749474
meat_taxfreepricephysical-quantity_service.wsdl:0.3090169943749474
novel_authorbook-type_service.wsdl:0.3090169943749474
novel_authorgenre_service.wsdl:0.3090169943749474
novel_authortime_service.wsdl:0.3090169943749474
price_cola_Gudduservice.wsdl:0.3090169943749474
price_cola_Hallo2service.wsdl:0.3090169943749474
price_cola_Halloservice.wsdl:0.3090169943749474
qualitymaxprice_cola_service.wsdl:0.3090169943749474
researcher-in-academia_abstract-information_service.wsdl:0.3090169943749474
researcher_abstract-information_service.wsdl:0.3090169943749474
romanticnovel_authorbook-type_service.wsdl:0.3090169943749474
science-fiction-novel_authorbook-type_service.wsdl:0.3090169943749474
sciencefictionbook_authorbook-type_service.wsdl:0.3090169943749474
short-story_authorbook-type_service.wsdl:0.3090169943749474
sightseeing_city_service.wsdl:0.3090169943749474
sightseeing_town_service.wsdl:0.3090169943749474
sports_farmland_service.wsdl:0.3090169943749474
sports_town_service.wsdl:0.3090169943749474
surfinggeneric-agent_city_service.wsdl:0.3090169943749474
surfinghiking_city_service.wsdl:0.3090169943749474
surfinghiking_city_SFservice.wsdl:0.3090169943749474
surfinghiking_town_service.wsdl:0.3090169943749474
surfingorganization_city_service.wsdl:0.3090169943749474
surfing_farmland_service.wsdl:0.3090169943749474
taxfreeprice_cola_service.wsdl:0.3090169943749474
title_actionfilmpricequality_service.wsdl:0.3090169943749474
title_actionfilm_service.wsdl:0.3090169943749474
title_comedyfilmpricequality_service.wsdl:0.3090169943749474
title_comedyfilm_BFservice.wsdl:0.3090169943749474
title_comedyfilm_Megaservice.wsdl:0.3090169943749474
title_comedyfilm_service.wsdl:0.3090169943749474
title_filmmaxpricequality_service.wsdl:0.3090169943749474
title_filmrecommendedpricequality_service.wsdl:0.3090169943749474
title_filmtaxedpricequality_service.wsdl:0.3090169943749474
title_filmtaxfreepricequality_service.wsdl:0.3090169943749474
untangibleobjects_cola_service.wsdl:0.3090169943749474
_coffeeteareport_service.wsdl:0.3090169943749474
__luxuryhotel_Heidelburgservice.wsdl:0.3090169943749474
academic_address_service.wsdl:0.28989794855663564
author_monographprice_service.wsdl:0.28989794855663564
author_publicationmaxprice_service.wsdl:0.28989794855663564
author_publicationrecommendedprice_service.wsdl:0.28989794855663564
author_publicationtaxedprice_service.wsdl:0.28989794855663564
author_publicationtaxfreeprice_service.wsdl:0.28989794855663564
Available_preparedfoodquantity_service.wsdl:0.28989794855663564
BookMedicalTransport_service.wsdl:0.28989794855663564
BookNonMedicalTransport_service.wsdl:0.28989794855663564
book_author_EncSSservice.wsdl:0.28989794855663564
book_author_service.wsdl:0.28989794855663564
book_readerreviewperson_service.wsdl:0.28989794855663564
countrycity_sportshotel_service.wsdl:0.28989794855663564
dvdplayermp3player_Recpricemessage_service.wsdl:0.28989794855663564
educational-employee_address_service.wsdl:0.28989794855663564
employee_address_service.wsdl:0.28989794855663564
governmentdegree_scholarshipquantity_service.wsdl:0.28989794855663564
grocerystore_breadorbiscuitquantity_service.wsdl:0.28989794855663564
grocerystore_butterquantity_service.wsdl:0.28989794855663564
grocerystore_preparedfoodquantity_service.wsdl:0.28989794855663564
grocerystore_sandwichquantity_service.wsdl:0.28989794855663564
hiking_nationalpark_service.wsdl:0.28989794855663564
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.28989794855663564
maxprice_colabreadorbiscuit_service.wsdl:0.28989794855663564
nationalgovernment_scholarshipquantity_service.wsdl:0.28989794855663564
novel_userreviewauthor_service.wsdl:0.28989794855663564
personcountrycity_sportshotel_service.wsdl:0.28989794855663564
person_address_service.wsdl:0.28989794855663564
professor-in-academia_address_service.wsdl:0.28989794855663564
publication_publisher_service.wsdl:0.28989794855663564
reader-in-academia_address_service.wsdl:0.28989794855663564
Required_preparedfoodquantity_service.wsdl:0.28989794855663564
research-assistant-in-academia_address_service.wsdl:0.28989794855663564
research-fellow-in-academia_publication-reference_service.wsdl:0.28989794855663564
researcher-in-academia_address_service.wsdl:0.28989794855663564
researcher-in-academia_address_TREEservice.wsdl:0.28989794855663564
researcher-in-academia_address_ZOOservice.wsdl:0.28989794855663564
researcher_address_HOM2service.wsdl:0.28989794855663564
researcher_address_service.wsdl:0.28989794855663564
retailstore_breadorbiscuitquantity_service.wsdl:0.28989794855663564
retailstore_butterquantity_service.wsdl:0.28989794855663564
retailstore_preparedfoodquantity_service.wsdl:0.28989794855663564
retailstore_sandwichquantity_service.wsdl:0.28989794855663564
sfnovel_authorauthor_BookOntoservice.wsdl:0.28989794855663564
shoppingmall_analogpricecalendar-date_service.wsdl:0.28989794855663564
sports_nationalpark_service.wsdl:0.28989794855663564
surfinghiking_nationalpark_service.wsdl:0.28989794855663564
surfing_nationalpark_service.wsdl:0.28989794855663564
title_actionfilmmaxpricequality_service.wsdl:0.28989794855663564
title_actionfilmrecommendedpricequality_service.wsdl:0.28989794855663564
title_actionfilmtaxedpricequality_service.wsdl:0.28989794855663564
title_actionfilmtaxfreepricequality_service.wsdl:0.28989794855663564
title_lowcomedyfilm_service.wsdl:0.28989794855663564
title_videomediarecommendedprice_service.wsdl:0.28989794855663564
visiting-researcher_address_service.wsdl:0.28989794855663564
_information-bearing-object_Messageservice.wsdl:0.28989794855663564
academic-item-number_publication_service.wsdl:0.27429188517743175
academic_postal-address_service.wsdl:0.27429188517743175
amount-of-moneycar_pricecompany_service.wsdl:0.27429188517743175
author_bookprice_service.wsdl:0.27429188517743175
author_monographmaxprice_service.wsdl:0.27429188517743175
author_monographrecommendedprice_service.wsdl:0.27429188517743175
author_monographtaxedprice_service.wsdl:0.27429188517743175
author_monographtaxfreeprice_service.wsdl:0.27429188517743175
BookMedicalFlight_service.wsdl:0.27429188517743175
BookNonMedicalFlight_service.wsdl:0.27429188517743175
country_organizationoccupationaltrade_service.wsdl:0.27429188517743175
country_organizationprofession_service.wsdl:0.27429188517743175
country_organizationskilledoccupation_service.wsdl:0.27429188517743175
country_weatherprocess_service.wsdl:0.27429188517743175
educational-employee_postal-address_service.wsdl:0.27429188517743175
employee_postal-address_service.wsdl:0.27429188517743175
geographical-region_organizationoccupationaltrade_service.wsdl:0.27429188517743175
geographical-region_organizationprofession_service.wsdl:0.27429188517743175
geographical-region_organizationskilledoccupation_JobService.wsdl:0.27429188517743175
geographical-region_organizationskilledoccupation_service.wsdl:0.27429188517743175
geographical-region_weatherprocess_GRWservice.wsdl:0.27429188517743175
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.27429188517743175
geopolitical-entity_organizationprofession_service.wsdl:0.27429188517743175
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.27429188517743175
geopolitical-entity_weatherprocess_service.wsdl:0.27429188517743175
grocerystore_food_service.wsdl:0.27429188517743175
isbn_publication_service.wsdl:0.27429188517743175
linguisticexpression_videomedia_service.wsdl:0.27429188517743175
maxprice_beercola_service.wsdl:0.27429188517743175
maxprice_colabeer_service.wsdl:0.27429188517743175
mercantileorganization_food_service.wsdl:0.27429188517743175
price_coffeewithwhiskey_service.wsdl:0.27429188517743175
researcher_postal-address_service.wsdl:0.27429188517743175
shoppingmall_calendar-datepricecamera_service.wsdl:0.27429188517743175
title_highcomedyfilmreport_service.wsdl:0.27429188517743175
title_pricebook_service.wsdl:0.27429188517743175
title_videomediaMM_service.wsdl:0.27429188517743175
title_videomedia_service.wsdl:0.27429188517743175
_bankeraddress_CityBankservice.wsdl:0.27429188517743175
_food_Exportservice.wsdl:0.27429188517743175
_food_HEBgroceryCompservice.wsdl:0.27429188517743175
_translocation_Chemicalservice.wsdl:0.27429188517743175
_videomediaBBC_service.wsdl:0.27429188517743175
_videomediaSaturn_service.wsdl:0.27429188517743175
_videomediaSmithLee_service.wsdl:0.27429188517743175
_weatherprocess_Germanservice.wsdl:0.27429188517743175
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.2612038749637414
academic-item-number_book_service.wsdl:0.2612038749637414
AcademicBookNumberOrISBNSearch.wsdl:0.2612038749637414
AcademicBookNumberSearch.wsdl:0.2612038749637414
author_bookmaxprice_service.wsdl:0.2612038749637414
author_bookrecommendedprice_service.wsdl:0.2612038749637414
author_booktaxedprice_service.wsdl:0.2612038749637414
author_booktaxfreeprice_service.wsdl:0.2612038749637414
author_novelprice_service.wsdl:0.2612038749637414
author_sciencefictionbookprice_service.wsdl:0.2612038749637414
auto_yearprice_service.wsdl:0.2612038749637414
award_scholarshipduration_GermanGovservice.wsdl:0.2612038749637414
award_scholarshipduration_SwissGovservice.wsdl:0.2612038749637414
bicyclecar_priceyear_service.wsdl:0.2612038749637414
book_authorbook-type_service.wsdl:0.2612038749637414
book_pricereviewbook_service.wsdl:0.2612038749637414
car_pricecolor_service.wsdl:0.2612038749637414
car_yearprice_service.wsdl:0.2612038749637414
cheapcar_yearprice_service.wsdl:0.2612038749637414
country_companyoccupationaltrade_service.wsdl:0.2612038749637414
country_companyprofession_service.wsdl:0.2612038749637414
country_companyskilledoccupation_service.wsdl:0.2612038749637414
country_corporationoccupationaltrade_service.wsdl:0.2612038749637414
country_corporationprofession_service.wsdl:0.2612038749637414
country_corporationskilledoccupation_service.wsdl:0.2612038749637414
country_occupationaltradetimemeasure_Service.wsdl:0.2612038749637414
country_professiontimemeasure_service.wsdl:0.2612038749637414
country_skilledoccupationtimemeasure_service.wsdl:0.2612038749637414
degree_scholarshipduration_GermanGovservice.wsdl:0.2612038749637414
expensivecar_yearprice_service.wsdl:0.2612038749637414
fastcar_yearprice_service.wsdl:0.2612038749637414
geographical-region_companyoccupationaltrade_service.wsdl:0.2612038749637414
geographical-region_companyprofession_service.wsdl:0.2612038749637414
geographical-region_companyskilledoccupation_service.wsdl:0.2612038749637414
geographical-region_corporationoccupationaltrade_service.wsdl:0.2612038749637414
geographical-region_corporationprofession_service.wsdl:0.2612038749637414
geographical-region_corporationskilledoccupation_service.wsdl:0.2612038749637414
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2612038749637414
geopolitical-entity_companyprofession_service.wsdl:0.2612038749637414
geopolitical-entity_companyskilledoccupation_service.wsdl:0.2612038749637414
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.2612038749637414
geopolitical-entity_corporationprofession_service.wsdl:0.2612038749637414
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.2612038749637414
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.2612038749637414
geopolitical-entity_professiontimemeasure_service.wsdl:0.2612038749637414
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.2612038749637414
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.2612038749637414
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.2612038749637414
isbn_book_service.wsdl:0.2612038749637414
item-number_letter_service.wsdl:0.2612038749637414
maxprice_coffeewhiskey_service.wsdl:0.2612038749637414
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.2612038749637414
municipal-unit_professiontimemeasure_service.wsdl:0.2612038749637414
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.2612038749637414
preparedfood_priceday_service.wsdl:0.2612038749637414
price_coffeewhiskey_service.wsdl:0.2612038749637414
price_coffeewhiskey_Thebestservice.wsdl:0.2612038749637414
price_whiskeycoffee_service.wsdl:0.2612038749637414
price_whiskeycoffee_Zikoservice.wsdl:0.2612038749637414
publication-number_book_Portalservice.wsdl:0.2612038749637414
publication-number_book_service.wsdl:0.2612038749637414
publication-number_edited-book_service.wsdl:0.2612038749637414
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.2612038749637414
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.2612038749637414
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.2612038749637414
recommendedprice_coffeewhiskey_service.wsdl:0.2612038749637414
recommendedprice_irishcoffee_service.wsdl:0.2612038749637414
taxfreeprice_whiskeycoffee_service.wsdl:0.2612038749637414
title_obtainablevideomedia_service.wsdl:0.2612038749637414
_book_Oracleservice.wsdl:0.2612038749637414
_comedyfilmactionfilm_service.wsdl:0.2612038749637414
_comedyfilmfantacyfilm_service.wsdl:0.2612038749637414
_professiongeographical-region_USservice.wsdl:0.2612038749637414
_propositionmotion_service.wsdl:0.2612038749637414
academic-item-number_publicationauthor_service.wsdl:0.25
author_novelmaxprice_service.wsdl:0.25
author_novelrecommendedprice_service.wsdl:0.25
author_noveltaxedprice_service.wsdl:0.25
author_noveltaxfreeprice_service.wsdl:0.25
author_sciencefictionbookmaxprice_service.wsdl:0.25
author_sciencefictionbookrecommendedprice_service.wsdl:0.25
author_sciencefictionbooktaxedprice_service.wsdl:0.25
author_sciencefictionbooktaxfreeprice_service.wsdl:0.25
BookFinder.wsdl:0.25
BookSearchService.wsdl:0.25
car_priceauto_service.wsdl:0.25
country_occupationaltradetimeduration_Service.wsdl:0.25
country_professiontimeduration_Service.wsdl:0.25
country_skilledoccupationtimeduration_JobService.wsdl:0.25
DJob_service.wsdl:0.25
EBookOrder1.wsdl:0.25
EBookOrder2.wsdl:0.25
EBookOrder3.wsdl:0.25
geographical-regiongeographical-region_icon_service.wsdl:0.25
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.25
geopolitical-entity_professiontimeduration_service.wsdl:0.25
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.25
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.25
isbn_publicationauthor_service.wsdl:0.25
isbn_publicationpublisher_service.wsdl:0.25
locationlocation_icon_service.wsdl:0.25
location_icon_service.wsdl:0.25
missilegovernment_giving_Borrowservice.wsdl:0.25
missilegovernment_giving_service.wsdl:0.25
municipal-unit_occupationaltradetimeduration_service.wsdl:0.25
municipal-unit_professiontimeduration_service.wsdl:0.25
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.25
publication-number_publicationauthor_service.wsdl:0.25
retailstore_foodquality_service.wsdl:0.25
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.25
title_cdpricesoftwareStreaming_service.wsdl:0.25
title_vhs_service.wsdl:0.25
_filmvideomediaDiscoveryChannel_service.wsdl:0.25
academic-degreegovernmentorganization_funding_service.wsdl:0.2402530733520421
academic-degreegovernmentorganization_lending_service.wsdl:0.2402530733520421
academic-degreegovernment_funding_service.wsdl:0.2402530733520421
academic-degreegovernment_lending_service.wsdl:0.2402530733520421
academic-degreegovernment_unilateralgiving_service.wsdl:0.2402530733520421
academic-degree_funding_GermanGovservice.wsdl:0.2402530733520421
academic-degree_lending_GermanGovservice.wsdl:0.2402530733520421
academic-item-number_bookauthor_service.wsdl:0.2402530733520421
awardgovernment_funding_service.wsdl:0.2402530733520421
award_funding_GermanGovservice.wsdl:0.2402530733520421
award_lending_GermanGovservice.wsdl:0.2402530733520421
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.2402530733520421
ballisticmissilegovernment_givingrange_service.wsdl:0.2402530733520421
citygovernment_lending_service.wsdl:0.2402530733520421
degreegovernment_funding_service.wsdl:0.2402530733520421
degreegovernment_lending_service.wsdl:0.2402530733520421
degreegovernment_unilateralgiving_service.wsdl:0.2402530733520421
degree_funding_GermanGovservice.wsdl:0.2402530733520421
degree_lending_GermanGovservice.wsdl:0.2402530733520421
EmergencyPhysician_service.wsdl:0.2402530733520421
governmentdegree_givingback_service.wsdl:0.2402530733520421
governmentmissileweapon_funding_service.wsdl:0.2402530733520421
governmentmissile_funding_Reliableservice.wsdl:0.2402530733520421
governmentmissile_funding_service.wsdl:0.2402530733520421
governmentorganizationmissile_unilateralgiving_service.wsdl:0.2402530733520421
governmentorganizationselfpowereddevice_funding_service.wsdl:0.2402530733520421
governmentweapon_funding_service.wsdl:0.2402530733520421
government_funding_ABombservice.wsdl:0.2402530733520421
government_funding_BallMissileservice.wsdl:0.2402530733520421
government_funding_ForPhDservice.wsdl:0.2402530733520421
government_funding_Missileservice.wsdl:0.2402530733520421
government_lending_service.wsdl:0.2402530733520421
isbn_bookauthor_service.wsdl:0.2402530733520421
maxprice_whiskeycolabeer_service.wsdl:0.2402530733520421
missilegovernmentorganization_funding_service.wsdl:0.2402530733520421
missilegovernmentorganization_givingrange_service.wsdl:0.2402530733520421
missilegovernment_givingrange_service.wsdl:0.2402530733520421
missile_funding_Asianservice.wsdl:0.2402530733520421
missile_funding_Indiaservice.wsdl:0.2402530733520421
missile_funding_NKoreaservice.wsdl:0.2402530733520421
missile_funding_Pakservice.wsdl:0.2402530733520421
nationalgovernmentweapon_funding_service.wsdl:0.2402530733520421
nationalgovernment_lending_service.wsdl:0.2402530733520421
price_coffeewhiskeyquality_service.wsdl:0.2402530733520421
projectilegovernment_funding_service.wsdl:0.2402530733520421
publication-number_bookauthor_service.wsdl:0.2402530733520421
university_researcher_service.wsdl:0.2402530733520421
weaponmissile_funding_Iraqservice.wsdl:0.2402530733520421
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.23166247903554
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.23166247903554
ballisticmissilegovernment_fundingrange_service.wsdl:0.23166247903554
ballisticmissilegovernment_lendingrange_service.wsdl:0.23166247903554
careorganization_investigating_service.wsdl:0.23166247903554
careorganization_predicting_service.wsdl:0.23166247903554
hospital_investigating_service.wsdl:0.23166247903554
hospital_predicting_service.wsdl:0.23166247903554
medicalclinic_investigating_MedService.wsdl:0.23166247903554
medicalclinic_investigating_service.wsdl:0.23166247903554
medicalclinic_predicting_service.wsdl:0.23166247903554
missilegovernmentorganization_fundingrange_service.wsdl:0.23166247903554
missilegovernmentorganization_lendingrange_service.wsdl:0.23166247903554
missilegovernment_fundingrange_service.wsdl:0.23166247903554
missilegovernment_lendingrange_service.wsdl:0.23166247903554
nationalgovernment_scholarshipquantityduration_service.wsdl:0.23166247903554
researcher-in-academia_publication-referencepostal-address_.wsdl:0.23166247903554
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.23166247903554
_investigating_Saarservice.wsdl:0.23166247903554
careorganization_diagnosticprocess_service.wsdl:0.2240092377397959
government_scholarshiporganization_service.wsdl:0.2240092377397959
hospital_diagnosticprocess_MedDiagservice.wsdl:0.2240092377397959
hospital_diagnosticprocess_service.wsdl:0.2240092377397959
medicalclinic_diagnosticprocess_service.wsdl:0.2240092377397959
novel_authorcommitting_service.wsdl:0.2240092377397959
organization_diagnosticprocess_service.wsdl:0.2240092377397959
organization_experimenting_service.wsdl:0.2240092377397959
publication-number_bookauthorpublisher_service.wsdl:0.2240092377397959
publication-number_currencypublication_service.wsdl:0.2240092377397959
questionhospital_diagnosticprocess_service.wsdl:0.2240092377397959
text_publication_service.wsdl:0.2240092377397959
_publication_PPservice.wsdl:0.2240092377397959
grocerystore_butterselling_service.wsdl:0.21712927295533244
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.21712927295533244
price_coffeewhiskeytimemeasure_service.wsdl:0.21712927295533244
price_irishcoffeemixerycola_service.wsdl:0.21712927295533244
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.21712927295533244
university_academic-support-staff_service.wsdl:0.21712927295533244
educational-organization_lecturer-in-academia_service.wsdl:0.21089672205953397
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.21089672205953397
higher-educational-organization_lecturer-in-academia_service.wsdl:0.21089672205953397
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.21089672205953397
higher-educational-organization_professor-in-academia_service.wsdl:0.21089672205953397
learning-centred-organization_lecturer-in-academia_service.wsdl:0.21089672205953397
organization_lecturer-in-academia_service.wsdl:0.21089672205953397
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.21089672205953397
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.21089672205953397
university_lecturer-in-academia_Recommendservice.wsdl:0.21089672205953397
university_lecturer-in-academia_service.wsdl:0.21089672205953397
university_professor-in-academia_service.wsdl:0.21089672205953397
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.21089672205953397
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.21089672205953397
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.21089672205953397
academic-degree_fundingduration_GermanGovservice.wsdl:0.20521309615767264
academic-degree_lendingduration_GermanGovservice.wsdl:0.20521309615767264
award_fundingduration_GermanGovservice.wsdl:0.20521309615767264
award_lendingduration_GermanGovservice.wsdl:0.20521309615767264
book_authortext_service.wsdl:0.20521309615767264
degree_fundingduration_GermanGovservice.wsdl:0.20521309615767264
degree_lendingduration_GermanGovservice.wsdl:0.20521309615767264
hospital_investigatingaddress_service.wsdl:0.20521309615767264
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.20521309615767264
university_senior-lecturer-in-academia_service.wsdl:0.20521309615767264
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.2
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.2
hospital_diagnosticprocesscost_service.wsdl:0.2
hospital_postal-addressinvestigating_service.wsdl:0.2
organization_diagnosticprocesscost_service.wsdl:0.2
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.2
recommendedprice_irishcoffeetasting_service.wsdl:0.2
title_vhsdvd_service.wsdl:0.2
university_research-fellow-in-academia_service.wsdl:0.2
CAD_medical_service.wsdl:0.1951941016011038
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.1951941016011038
hospital_diagnosticprocesstimemeasure_service.wsdl:0.1951941016011038
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.1951941016011038
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.1951941016011038
careorganization_diagnosticprocesstimeduration_service.wsdl:0.1907435698305462
governmentmissileweapon_fundingfunding_service.wsdl:0.1907435698305462
HDP2_service.wsdl:0.1907435698305462
hospital_diagnosticprocesstimeduration_service.wsdl:0.1907435698305462
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.1907435698305462
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.18660549686337075
hospital_diagnosticprocesstimeinterval_service.wsdl:0.18660549686337075
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.18660549686337075
hospital_IIPsummary_service.wsdl:0.1827439976315568
UnsuccessfulDiagnosis_service.wsdl:0.179128784747792
_diagnosticprocessorganization_service.wsdl:0.179128784747792
HDP_service.wsdl:0.1757340838011157
organization_experimentingtimeduration_service.wsdl:0.16952084719853724
